## ssshtest 0.0+git20190416.6f5438a

=== debian/changelog ===
ssshtest (0.0+git20190416.6f5438a-2) unstable; urgency=medium

  * Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Thu, 06 May 2021 14:08:09 +0530

ssshtest (0.0+git20190416.6f5438a-1) unstable; urgency=medium

  * Initial release (Closes: #986078)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 29 Mar 2021 16:44:01 +0530
