=== debian/control ===
Source: ssshtest
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/med-team/ssshtest
Vcs-Git: https://salsa.debian.org/med-team/ssshtest.git
Homepage: https://github.com/ryanlayer/ssshtest
Rules-Requires-Root: no

Package: ssshtest
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: stupid simple (ba)sh testing
 ssshtest is a series of bash functions which help
 run bash tests in a easy manner. It has functions for
 checking equality, determine if a string is in
 stdout, not in stdout, in stderr and many more.
