## ssshtest 0.0+git20220105.0d6df3d

=== debian/changelog ===
ssshtest (0.0+git20220105.0d6df3d-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0+git20220105.0d6df3d
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 28 May 2022 13:59:20 +0530
